<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PrintBarcodeLog extends Model
{
     public function custom_products(){
        return $this->belongsTo('App\CustomProduct','product_id','id');
    }
    
    public function users(){
        return $this->belongsTo('App\User','scanned_by','id');
    }
    
}